Subject: bug#1908: ange-ftp does not support extended passive mode

From: Xah Lee <[email-masked]>
Date: Wed, 24 Aug 2016 09:48:23 -0700

hi Michael,

very old indeed! I think we can close it.

For me, I haven't heard of ftp in tech sphere for many years. I haven't
used any ftp for perhaps 5 years. (maybe except downloading gnu emacs from
fsf via browser)

Thank you for writing. Best.

 Xah

On Wed, Aug 24, 2016 at 9:27 AM, Michael Albinus <[email-masked]>
wrote:

> xah lee <[email-masked]> writes:
>
> Hi Xah,
>
> > Summary: ange-ftp mode does not support the extended passive mode
> > (epsv) mode.
>
> [...]
>
> > However, i need to use it inside emacs to be able to dev on the site.
> > i don't see any customizable var about epsv in
> > ange-ftp's customize panel.
> >
> > (yes i know about sftp, ssh... Not a option here. ange-ftp has passive
> > mode, but that doesn't work for me in this case)
>
> This is a very old bug report. Nobody has taken the ball; in fact there
> is no active maintainer who will work on new ange-ftp features.
>
> Do you still need extended passive mode in ange-ftp? And in case of, how
> could we continue? The only idea I have in mind would be a contribution
> from you. Nobody else has requested this.
>
> >   Xah
>
> Best regards, Michael.
>